EXP1803 - Developing #215

Analyzing # 183 (OTkpbiTa): Express analysis of experimental data
Analyzing # 207 (OTtkpbiTa): Particle identification plot for left telescope

Telescope track reconstruction

07/14/2018 04:25 PM - Ivan Muzalevsky

Status: 3akpbiTa Start date: 07/14/2018
Priority: Bbicokui Due date:

Assignee: Ivan Muzalevsky % Done: 100%
Category: Software Estimated time: 0.00 hour

Target version:

Description

BOCCTAHOBUTS NUHeMHIE TPEK HACTULL HEPe3d 1eBLii TENECKON, ONPEAENATE 4epea KakoM M3 KpUCTano Cs| NPoXoaMT Tpek. B Kax0M COBHITUM ONPEAEnTh B KPUCTANNE N0A KAKMM HOMEPOM b0 NOAMa O ceera. CpasHurs Homepa 4TOBb oM

Ans Tpexa b ToUKY i 8 NNOCKOCTY MULIEHY, 1 KOODAVHATS! A XEHHOTO MAKCENS B 1-MM AETeKTOpe.

KOOpAWHaTy B3aNMOREACTBNS B NNOCKOCT MALICHM ONPEAENSTh N0 AaHHEIM B ABYX NNOCKOCTAX MWPC

RESULTS

Onvcanas sbile npolienypa Bbina NpofieNaHa AnA REB0ro U npasoro Teneckona. Mpw 06paGoTKe Gbink PACCMOTPEHbI COBLITIS, B KOTOPBIX MHOXECTBEHHOCTS B ABYX NNOCKoCTsX MWPG =1. (nx1=nx2=ny1=ny2=1)
MepBoe, 4To BbiN0 CAENAHO - BOCCTAHOBNGHUE MyHKa B NMIOCKOCTU MULIEHN

Ha KapTiiHKe CH3Y PacCMOTPEHbI COHITUS, 3anVCaKHsIe OT Ny4KOBOrO TpUrrepa (rigger=1)

BCe 0CU B MANIMMETPAX, TONKYa (0,0) COOTBETCTBYET LEHTPY MAWEHN.

‘cneBa: pacnpenieneHyie NHTEHCHBHOCTA NY4Ka B NNIOCKOCTI MALIGHM.

cnpaBa: Ha sagHeM NnaHe TO Xe CaMoe PacpeneNieHite, 4TO 1 B KapTUHKe Cresa.
KpacHsiMi KOHTYpami1 0603Ha eHa YacT Ny|ka, YacTulisl M3 KOTOPOI TaKk WNi UHAYe Aal0T CUTHAN B NPaBOM Teneckone.
Y&pHble KOHTYPbI: HANOTMYHO ANS NIEBOTO Teneckona.

YCnoBile NORBNEHYE CHTHANA B TENECKONE © AMNNMTYAA CHTHANA XOTS Gl & X M 0RHOM Y CTPMNaX 1-MM AGTEKTOPA NPEOAONENa NOPOT. [I1A TAKVIX CUHANOR BPeNS! OTANSHO OT Hyns. (ISQX/Y>0).

beam.png

MepBbilt BIBOA, KOTOPSI MOXHO CAGNATS: B NIEBOM TEIECKONE OXMAAETCS MANAR MHTEHCHBHOCTS. [1yOK CABUHYT K NIPABOMY TENECKOMy OTHOGHTE/ISHO UGHTPA MULLEHN Ha HECKOMLKO cobuiTus, B neBbii Teneckon(TpUTTep=3) COOTBETCTBYET 0BNACTH NYUKA C HUIKO/ MHTEHCHBHOCTEIO.

Gnenceue - HeBONbIIOE KONMHECTBO COBBITMY C TPHITepOM=3(0T Nesoro Teneckona). He CToMT oxwaaTs 6oNbWOro KoAMHeCTsa cosnaaeHni 3He u 3H.
Ha KapTuHKe cHuay:
CBepXxy Cresa: pacnpeAeneIe MHTEHCHBHOCT 3ArOpaHNS NUKCENIeR NeBoro 1-MM AETEKTOpa. BUAHO, 4TO YaCTb MyKka 3aCBeMBaeT AeTeKTop.

Caepxy cnpasa: pacnipenenenvie pasHocTi (NCsM - nCs) Homepos kpuetannos Csl, rae
NCSM HOMep KpUCTanNa, C MaKCUMANLHOI AMNNUTY A0 CUTHANA B AHHOM COBBITIN
NCs - HOMEp KPUCTaNNa, 4epes KOTOPBI MPOWEN BOCCTAHOBNEHHBI NIMHENHbIA TPEK B AHHOM COBBITUM,

B GOnbUWAHCTBE CBO&M Homepa NCsM 1 nCS COBNAAAIOT, YTO FOBOPHT O TOM, 4TO METOAOM M3GABAEHUS OT KDOCCTONKOB NpW PAGOTE C AaHHbIM U3 CSI| MOXET GbiTb BLIGOP CATHANA C MAKCHMAISHO/ aMMAMTYAOM. TaKXe BIAUM, 4TO HOMEPA Halle BCEro OTAUNAIOTCS: Ha 4. BTO FOBOPUT O TOM, 4TO UMIOT MECTO COBLITUS, rae
MaKCUManbHas aMnnTyAa Gbina B COCERHEM KPUCTaNNE CBEPXY M0 OTHOWEHMIO K BLIYMCTIEHHOMY N0 TPeKy. [PUYHOM STOMY MOXET SBASITHCS TO, 4TO B NPOLEcCe Tpeka He AeTEKTOpOB Apyr apyra 8 nnockocTv XY (NeprieHavKynsipHoi Tpeky). TakXe YacTuLbl MOryT GbiTh

PACCesiHbI HA KPEMHUEBbIX IETEKTOPAX, TeM CaMbiM U3MEHUTb TPAeKTOPUIO.

detector.png

History

#1 - 07/23/2018 10:53 AM - lvan Muzalevsky
- Subject changed from Left telescope track reconstruction to Telescope track reconstruction

- Description updated
#2 - 07/23/2018 10:53 AM - lvan Muzalevsky
- Status changed from Ortkpeita to 3akpbiTa

- % Done changed from 0 to 100

#3 - 07/28/2018 10:29 AM - lvan Muzalevsky

- Description updated

#4 - 07/28/2018 10:44 AM - lvan Muzalevsky

- Description updated
